Subject: Re: QIC format specs, where ?

From: Terry Norton <[email-masked]>
Date: 9 Aug 1995 23:02:58 GMT

[email-masked] (Michael Shuldman) wrote:
>Where can I find the specifications for the QIC format ? 
>
>
>--
>  _ // 
>  \X/ -- Michael Shuldman <[email-masked]>
>
You need to know the QIC specification number.  There are different specifications 
covering many areas of QIC type technology.  Standard Formats you may be interested 
in are:     
            QIC-80-MC  Standard QIC-80 Tape Format w/Travan Support
            QIC-3020-MC  New Floppy interface format tape
            QIC-117    Floppy Tape Interface Spec and commands

I don't think any of the QIC documents are available online (legally).  Anyway, the 
documents are available through:

Quarter-Inch Cartridge Drive Standards, Inc.
311 East Carrillo Street
Santa Barbara, California 93101
USA
PH#(805)963-3853
FAX(805)962-1541

I don't know if the specifications are readily available to non-QIC members.

Terry Norton
HP/Colorado Memory Systems